import * as $dara from '@darabonba/typescript';
import { DeleteK8sAccessInfoResponseBody } from "./DeleteK8sAccessInfoResponseBody";
export declare class DeleteK8sAccessInfoResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteK8sAccessInfoResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
